/**
 * Parallax container
 */
.parallax-container {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    width:100%;
    height:auto;
    overflow:hidden;
}

.parallax-container .parallax-layer {
    display:block;
    position:absolute;
    float:left;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}
